import request from 'utils/request'

/**
 * 提交人脸及姓名、身份证号码，进行身份认证
 * @param {object} data 
 */
export function Login(data){
    return request({
        url:'/api/v1/wechat/runnerlogin',
        method:'post',
        data:{
            Name: data.Name,
            Phone:data.Phone
        }
    })
}

export function Runnerverify(data){
    return request({
        url:'/api/v1/wechat/runnerverify',
        method:'post',
        data
    })
}